Atualização do protocolo de segurança TLS 1.2

Visão Geral

O PagSeguro tem como responsabilidade manter a segurança dos nossos clientes e parceiros, sendo assim as conexões com os nossos sistemas exigirá somente protocolo Transport Layer Security (TLS) versão 1.2. Portanto protocolos de comunicações versões inferiores ao TLS 1.2 não serão mais aceitos a partir de 30/06/2018.

Ressaltamos que os smartphones e/ou dispositivos eletrônicos utilizados para realizar comunicações/acessos aos sistemas/sites do PagSeguro também precisam possuir esta compatibilidade de comunicação com o protocolo TLS 1.2.

Atenção: A informação que se segue é de natureza altamente técnica e deve ser revisada por um dos seguintes:

  • Sua empresa de hospedagem na web
  • Seu fornecedor de software de comércio eletrônico
  • Seu programador web interno / sistema administrador

Mais informações

O protocolo TLS é usado para estabelecer um canal de comunicação seguro entre dois sistemas. É usado para autenticar um ou ambos os sistemas e proteger a confidencialidade e integridade da informação entre eles.

Para garantir a segurança de nossos sistemas e manter a aderência nas melhores práticas do setor, todos os serviços passarão a aceitar apenas a versão mais segura do TLS para as conexões HTTPS.
Mais informações sobre o que motivou essa alteração podem ser encontradas no site do Conselho de Segurança do PCI nesse link.